<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<html>
<head>
    <title>모바일센터 관리시스템</title>
</head>
<body>
<script>
    var resultMessage = '${resultMsg}';
    if (resultMessage) {
        alert(resultMessage);
    }
    location.href = '${url}';
</script>
</body>
</html>